INSERT INTO type_prestation (id, libelle, description, illustration) VALUES (1, "DJ","Met l'ambiance dans votre soirée !","dj.jpg");
INSERT INTO type_prestation (id, libelle, description, illustration) VALUES (2, "Cuisinier","Prépare des bons petits plats !","cuisinier.jpg");
INSERT INTO type_prestation (id, libelle, description, illustration) VALUES (3, "Nettoyage","Remet tout nickel !","nettoyage.jpg");
INSERT INTO type_prestation (id, libelle, description, illustration) VALUES (4, "Animateur","Organise et anime votre évènement !","animateur.jpg");
INSERT INTO type_prestation (id, libelle, description, illustration) VALUES (5, "Magicien","Un peu de magie dans ce monde... !","magicien.jpg");
INSERT INTO type_prestation (id, libelle, description, illustration) VALUES (6, "Sécurité","Ca c'est sure, ça déménage !","videur.jpg");
INSERT INTO type_prestation (id, libelle, description, illustration) VALUES (7, "Photographe","Pour immortaliser les instants les plus forts !","photographe.jpg");
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (1,"morad","Morad","Je m'adapte à tous les styles de musiques : musette, disco, techno etc.","m.morad@kikatou.fr","0101010101",50, "morad.jpg", 1);
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (2,"guillaume","Guillaume","Je peux vous préparer des plats typiques français, réunionais etc.","guillaume.nadrault@gmail.com","0202020202",55,"guillaume.jpg",2);
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (3,"cyril","Cyril","Professionel de l'animation (vu à la télé !) j'anime vos évènements : anniversaire, mariage etc.","cyril_gerbeaux@hotmail.fr","0303030303",65,"cyril.jpg",4);
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (8,"florian","Florian","j'anime vos évènements : avec conviction !","f.florian@kikatou.fr","0303030909",45,"florian.jpg",4);
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (4,"roque","Roque","Roi de l'illusion, pour tout public de 4 à 84 ans.","r.roque@kikatou.fr","0404040404",52,"roque.jpg",5);
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (5,"denis","Denis","Inflexible, je saurai faire respecter vos consignes.","denis.willard@gmail.com","0505050505",54,"denis.jpg",6);
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (6,"laurent","Laurent","Rien ne m'échappe, tout sera présent pour le futur. Spécialiste de l'image stéreo et film 3D. A l'écoute de vos attentes.","grimaldi.laurentgh@gmail.com","0606060606",55,"laurent.jpg",7);
INSERT INTO prestataire(id, nom, prenom, description, email, telephone, taux_horaire, photo, prestation_id) VALUES (7,"sylvain","Sylvain","Je vous offrirai mon point de vue sur votre évènement.","s.sylvain@kikatou.fr","0606060909",60,"sylvain.jpg",7);